{% load i18n %}

{% block content %}

<p>
  {% blocktrans trimmed %}Neste passo de configuração o utilizador escolhe o tipo de corrida, a versão do modelo a
  utilizar no sistema de previsão, assim como o período de previsão.{% endblocktrans %}</p>
<p>
  {% blocktrans trimmed %}Note-se que alguns dos sistemas de previsão que fornecem condições de fronteira não estão
  disponíveis para todos os períodos de previsão, pelo que a escolha deste período pode invalidar outras escolhas.{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed %}A plataforma OPENCoastS utiliza o modelo de circulação SCHISM (Zhang et al., 2016), que resolve
  as equações de águas pouco profundas (integrado na vertical). O modelo SCHISM simula, em modo 2D Barotrópico, os níveis
  e velocidades devidos à maré, vento, pressão atmosférica e caudal fluvial.{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed %}O sistema de modelos SCHISM permite simular um vasto conjunto de processos em sistemas aquáticos.
  O SCHISM é um modelo comunitário, baseado em malhas não estruturadas e totalmente paralelizado.{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed %}Tipos de corrida com Ondas e correntes incluem a modelação para o sistema circulação + agitação
  marítima, com a ativação do modelo WWM (Roland et al., 2012). O modelo de agitação WWM é um modelo espectral que
  simula a geração e propagação da agitação marítima. Está acoplado ao modelo SCHISM, de forma a fornecer as tensões de
  radiação que afectam a circulação, e a receber deste os níveis e as velocidades que afectam a propagação da agitação
  marítima.{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed %}Para tipos de corrida 3D Baroclínico (limitado a utilizadores com permissões avançadas) o modelo SCHISM
  simula ainda outros parâmetros, tais como, temperatura e salinidade.{% endblocktrans %}
</p>
<p><u>{% trans "Referências e links úteis" %}</u>:</p>
<ul>
  <li>Zhang, Y.J.; Ye F.; Stanev, E.V.; Grashorn, S., 2016 – Seamless Cross-scale Modeling With Schism.
    Ocean Modelling, 102: 64-81.</li>
  <li>Roland, A., Zhang, Y., Wang, H.V., Meng, Y., Teng, Y., Maderich, V., Brovchenko, I., Dutour-Sikiric, M. and
    Zanke, U. (2012) A fully coupled wave-current model on unstructured grids, Journal of Geophysical Research-Oceans,
    117, C00J33, doi:10.1029/2012JC007952.</li>
  <li>SCHISM URL: <a target="_blank" href="http://ccrm.vims.edu/schismweb/">http://ccrm.vims.edu/schismweb/</a></li>
</ul>

{% endblock content %}